'pod outdated' does not work with local pods #954

Closed
jazzbox opened this Issue Apr 9, 2013 · 0 comments

Projects

None yet

1 participant

@jazzbox
jazzbox commented Apr 9, 2013
$ pod outdated
[!] Unable to find a pod named `BOCryptorTest`
$ pod --version
0.18.0

My podfile has a local pod:

pod 'BOCryptorTest', :local => "~/projects/BOCryptorTest"

The same error with:

pod 'BOCryptorTest', { :git => 'file:///path_to/BOCryptorTest', :commit => '96a16c099d4de9d14184b57f1953551dd8196bad' }
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment